Subject: RE: (usr-tc) snmp pri

From: Robert von Bismarck <[email-masked]>
Date: Thu, 14 Oct 1999 19:15:11 +0000

check in the UDS1.mib that is included with TCM, you should find all the
OIDS you need for this, but your better off doing it by SNMP-Trap.

I have a cron job that checks .1.3.6.1.2.1.10.18.9 for errors on the PRI's
once a day.

Hope this helps,

--
Robert von Bismarck
Network Systems Engineer
Petrel Communications SA / SPAN
Tel : +41 22 304 47 47
Fax : +41 22 300 48 43
WWW : http://www.petrel.ch
e-mail : [email-masked]

> -----Original Message-----
> From:	James Nessen [SMTP:[email-masked]]
> Sent:	jeudi, 14. octobre 1999 01:05
> To:	[email-masked]
> Subject:	(usr-tc) snmp pri
> 
> Does anyone happen to know the oid for checking status on the pri cards on
> a arc?
> 
> Thanks!
> 
> Jim
> 
> --
> _.,+=~`^"-.,_.,+=~`^"-*.,_.,+=~'`^"-.,_.,+=~`^"-.,_.,+=~`^"-.,_.,+=~`^"-.,
>   James Nessen                       .,.   Server Engineer/Administrator
>   Direct Connect Internet Services   .,.   Main Number:    (800) 711-9560
>   <[email-masked]>            .,.   Operations:     (530) 677-1712
>          "Linux: Because rebooting is for adding new hardware."
>    PGP fingerprint =  B9 99 1F 5D 68 27 BB 4D  7B DB 0A A2 97 35 98 AF
> _.,+=~`^"-.,_.,+=~`^"-.,_.,+=~`^"-.,_.,+*=~`^"-.,_.,+=%~`^"-.,_.,+=~`^"-.,
> 
> 
> -
>  To unsubscribe to usr-tc, send an email to "[email-masked]"
>  with "unsubscribe usr-tc" in the body of the message.
>  For information on digests or retrieving files and old messages send
>  "help" to the same address.  Do not use quotes in your message.

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.